@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

@import url('https://fonts.googleapis.com/css2?family=Quicksand:wght@300;400;500;600;700&display=swap');

* {

    margin: 0;

    padding: 0;

}



a {

    text-decoration: none !important;

}



img.social-img {

    width: 30px;

}



.links.d-flex.align-items-baseline {

    gap: 20px;

}



/* header ki css start */



.navbar-brand img {

    max-width: 140px;

}



header.top {

    background: #002665;

    padding-top: px;

}



.top-ul i {

    color: #fff !important;

    font-size: 20px;

    font-weight: 400 !important;

}



.top-ul i {

    color: #bc9d3c !important;

    font-size: 20px;

    font-weight: 400 !important;

}



.top-ul a {

    color: #fff !important;

    font-size: 16px;

    font-weight: 400;

    transition: all 0.5s;

}



.top-ul a:hover {

    color: #bc9d3c !important;

    font-size: 16px;

    font-weight: 400;

}



.top-ul i {

    color: #bc9d3c !important;

    font-size: 20px;

    font-weight: 400 !important;

    padding-right: 5px;

    transition: all 0.5s;

}



.top-ul i:hover {

    color: white !IMPORTANT;

}



a.nav-link.active {

    color: #bc9d3c !important;

}



.collapse a.nav-link:hover {

    color: #bc9d3c !important;

}



.top-ul li {

    list-style: none;

    padding-right: 40px;

    display: flex;

    align-items: center;

    justify-content: center;

}



header.sticky {

    position: fixed;

    width: 100%;

    z-index: 999;

    top: 0;

    background: white;

    animation: sticky 2s;

}



@keyframes sticky {

    0% {

        -webkit-transform: translateY(-100%);

        transform: translateY(-100%);

    }

    100% {

        -webkit-transform: translateY(0%);

        transform: translateY(0%);

    }

}



.collapse a.nav-link {

    font-size: 16px;

    font-weight: 500;

    color: #002665;

    font-family: 'Poppins', sans-serif;

}



.header-social.text-lg-right.text-center {

    display: flex;

    justify-content: end;

}



li.nav-item {

    padding-left: 25px;

}



/* header ki css end*/



/* frist section start */



/* .frist {

    background: linear-gradient(35deg, #07294dd6, #07294d94) ,url(../img/page-banner-1.jpg);

    width: 100%;

    height: 100%;

    min-height: 600px;

    background-position: 50% 50%;

    background-size: cover;

    background-repeat: no-repeat;

} */



.frist {

    background: linear-gradient(42deg, #07294dd6, #07294dcc), url(../img/page-banner-1.jpg);

    width: 100%;

    height: 100%;

    min-height: 600px;

    background-position: 50% 50%;

    background-size: cover;

    background-repeat: no-repeat;

}



.frist .col-md-7 {

    display: flex;

    justify-content: center;

    align-items: center;

}



.main.in {

    box-shadow: 1px 1px 3px 1px;

    padding: 20px 20px !IMPORTANT;

    display: flex;

    flex-wrap: wrap;

    background: #ffffff;

}



.isolinks li {

    line-height: 35px;

    width: 50%;

    list-style: none;

}



.isolinks {

    display: flex;

    flex-wrap: wrap;

}



.isolinks li a:hover {

    padding-left: 8px !important;

    color: #d4a93c !important;

}



.isolinks li a {

    font-size: 16px;

    font-weight: 600;

    color: #002665 !important;

    transition: all 0.5s;

}



ul.isolinks i.fas.fa-arrow-alt-from-right.fa-rotate-180 {

    font-size: 20px;

    padding-left: 5px;

    color: #002665;

    font-weight: 600;

}



.isolinks button {

    border: 0;

    background: no-repeat;

}



#More-btn button a {

    text-decoration: none;

    color: #000000 !important;

    font-weight: 600;

    border-radius: 6px;

    box-shadow: 1px 3px 6px 1px;

    border: 2px solid;

    padding: 8px 20px;

    border-color: #002665;

    transition: all 0.5s;

}



div#More-btn {

    text-align: end !important;

    margin-left: auto;

}



#More-btn button a:hover {

    box-shadow: none;

}



button {

    border: 0;

    background: no-repeat;

}



.mainnew {

    box-shadow: 1px 1px 5px 1px;

    padding: 40px;

    background-color: #ffffff;

    margin-top: 30px;

    width: 75%;

    margin: auto;

}



section.frist {

    display: flex;

    align-items: center;

}



.frist p {

    font-size: 20px;

    font-weight: 400;

}



.frist h1 {

    color: #d4a93c !important;

    font-size: 40px;

    font-weight: 600;

    font-family: 'Quicksand', sans-serif;

}



/* frist section end */



.heading h2:after,

.heading h2:before {

    background-color: #ccc;

    bottom: 0;

    content: "";

    height: 4px;

    left: 0;

    margin: auto;

    position: absolute;

    right: 45px;

    width: 45px;

}



.heading h2:before {

    background-color: #d4a93c;

    left: 45px;

    width: 90px;

}



/* .heading h2 {

    font-size: 45px;

    font-weight: 500;

    padding-bottom: .5rem;

    position: relative;

    font-weight: 700;

    color: #41b530;

    font-family: arial;

    text-align: center;

    text-transform: capitalize;

} */



.heading h2 {

    font-size: 45px;

    font-weight: 500;

    padding-bottom: .5rem;

    position: relative;

    font-weight: 700;

    color: #41b530;

    font-family: math;

    text-align: center;

    text-transform: capitalize;

}



.any {

    background: linear-gradient(137deg, #002665cf, #cea23aa6), url(../img/background-masthead.jpg);

    width: 100%;

    height: 100%;

    min-height: 400px;

    background-position: 50% 50%;

    background-size: cover;

    background-repeat: no-repeat;

    background-attachment: fixed;

}



.any p.prg {

    text-align: center;

    font-size: 18px;

    font-weight: 500;

    font-family: 'Poppins';

}



.any input.btn:hover {

    box-shadow: none;

}



.any input.btn {

    border: 2px solid;

    border-color: #41b530;

    border-radius: 8px;

    margin: auto;

    width: 40%;

    padding: 10px 30px;

    font-size: 16px;

    box-shadow: 1px 3px 6px 1px;

    color: #41b530;

    display: block;

    font-weight: 500;

}



section.frist input.btn:hover {

    box-shadow: none;

}



section.frist input.btn {

    border: 2px solid;

    border-color: #41b530;

    border-radius: 8px;

    margin: auto;

    width: 40%;

    padding: 10px 30px;

    font-size: 16px;

    box-shadow: 1px 3px 6px 1px;

    color: #41b530;

    display: block;

    font-weight: 500;

}



.footer-1 .links>a:hover {

    background: #002665 !important;

    color: #ffffff !important;

    border-radius: 50%;

}



.footer-1 .links>a {

    background: #fff !important;

    color: #143d59 !important;

    border-radius: 50%;

}



.footer-1 .links>a {

    background: #ffffff;

    width: 40px;

    height: 40px;

    margin-right: 5px;

    display: inline-flex;

    justify-content: center;

    align-items: center;

    text-decoration: none;

    border-radius: 5px;

    color: #41b530 !important;

    transition: all .4s ease-in-out;

}



.footer-1 .cnect li a {

    transition: .3s;

    text-decoration: none;

}



.footer-1 .cnect li a:hover {

    transition: all 0.3s ease 0s;

    opacity: .6 !important;

    margin-left: 5px;

    color: #e3a736 !important;

}



[alt="ftr-logo"] {

    max-width: 200px;

}



li a {

    transition: .3s;

    text-decoration: none;

    color: #0a0a0aba !important;

}



.ftr-bg .info i {

    font-size: 16px;

    color: #fff;

    float: left;

    font-family: 'Font Awesome 5 Pro';

    width: 40px;

    height: 40px;

    background: #41b530;

    display: flex;

    margin-top: 10px;

    justify-content: center;

    align-items: center;

    border-radius: 50px;

    transition: all 0.3s ease-in-out;

}



.ftr-bg .info h4 {

    font-size: 18px;

    padding: 0 0 0 60px;

    font-weight: 600;

    margin-bottom: 5px;

    color: #41b530;

}



.ftr-bg .info p {

    padding: 0 0 0 60px;

    margin-bottom: 0;

    font-size: 14px;

    color: #41b530;

}



.ftr-bg .info p a {

    text-decoration: none;

    color: #000000;

}



section.footer-2.bg--2 {

    background: #113570;

    color: #fff;

}



.footer-1 .ftr-heading h4 {

    font-size: 20px;

    color: #113570;

    padding-bottom: 15px;

    font-family: math;

}



.links li a i.far.fa-hand-point-right {

    padding-right: 12px;

}



.cnect li a i.far.fa-hand-point-right {

    padding-right: 12px;

}



.footer-1 .cnect li a {

    transition: .3s;

    text-decoration: none;

    font-size: 16px;

    font-family: 'Poppins';

    font-weight: 500;

    color: #41b530 !important;

}



.ftr-bg .info i:hover {

    background: #002665 !important;

    color: #ffffff !important;

    border-radius: 50%;

}



.footer-1 ul li.links-list {

    line-height: 35px;

}



.ftr-bg .info i:hover {

    background: #e3a736 !important;

}



.float {

    position: fixed;

    width: 60px;

    height: 60px;

    bottom: 8.5rem;

    right: 1.5rem;

    background-color: #25d366;

    color: #FFF;

    border-radius: 50px;

    text-align: center;

    font-size: 30px;

    box-shadow: 2px 2px 3px #999;

    z-index: 100;

}



.ftr-bg .info i {

    font-size: 16px;

    color: #fff;

    float: left;

    font-family: 'Font Awesome 5 Pro';

    width: 40px;

    height: 40px;

    background: #41b530;

    display: flex;

    margin-top: 5px;

    justify-content: center;

    align-items: center;

    border-radius: 50px;

    font-style: normal !important;

    transition: all 0.3s ease-in-out;

}



.ftr-bg .info i:hover {

    background: #002665 !important;

    color: #ffffff !important;

    border-radius: 50%;

}



.about .round-img {

    overflow: hidden;

}



.about .round-img img {

    transition: all 0.5s;

    border-radius: 20px;

    width: 100%;

    transform: scale(0.9);

}



.about .row {

    align-items: center !important;

}



.about .round-img img:hover {

    transform: scale(1);

}



.quality li i {

    color: #41b530;

    padding-left: 0px;

    font-size: 20px;

}



.quality li a:hover {

    padding-left: 10px;

    color: #41b530;

}



.quality li a {

    text-decoration: none;

    color: #000000c9;

    font-weight: 400;

    transition: all 0.5s;

}



.quality li {

    line-height: 35px;

    list-style: none;

}



.about h4 {

    color: #d4a93c !important;

    font-size: 40px;

    font-weight: 600;

    font-family: 'Quicksand', sans-serif;

}



/* / <!-- section SERVICES  start-->  / */



.service .card-img {

    text-align: center;

}



.service .card-contant a {

    text-align: center;

    text-decoration: none;

}



.service .card-prg p {

    text-align: center;

    text-transform: capitalize !important;

    padding: 0 5px;

}



.card-contant h4 {

    font-size: 20px;

    color: #41b530;

    padding-top: 12px;

}



.card-icon.aos-init.aos-animate {

    POSITION: absolute;

    bottom: -22px;

    right: 0;

    left: 0;

    z-index: 99;

}



.service .card-icon .fa-arrow-up-right-from-square {

    width: 50px;

    height: 50px;

    background: #002665;

    display: flex;

    cursor: pointer;

    justify-content: center;

    align-items: center;

    /* position: absolute;

    bottom: -22px;

    left: 0;

    right: 0; */

    margin: auto;

    border-radius: 10px;

    color: #fff;

}



.service .card-icon .fa-arrow-up-right-from-square:before,

.fa-external-link:before {

    content: "\f08e";

    font-family: 'Font Awesome 5 Pro';

}



.service .card {

    position: relative;

    box-shadow: 0 .5rem 1rem rgba(0, 0, 0, .15) !important;

    border-radius: 15px;

}



.anual-item {

    width: 100%;

    display: block;

    /* position: relative; */

    min-height: 280px;

    overflow: hidden;

    z-index: 99;

}



.anual-wrap {

    position: relative;

}



.anual-item:before {

    content: '';

    position: absolute;

    width: 0px;

    height: 0px;

    background: linear-gradient(25deg, #002665, #c68735);

    bottom: 0px;

    left: 0px;

    border-radius: 10px;

    transition: all 0.9s;

    transform-origin: left bottom;

    z-index: 1;

}



.anual-wrap i.fa-solid.fa-arrow-up-right-from-square {

    z-index: 99;

    font-style: normal !important;

}



.anual-wrap:hover .anual-item:before {

    width: 100%;

    height: 100%;

}



.anual-wrap:hover .card-prg p,

.anual-wrap:hover .card-contant h4 {

    z-index: 999;

    position: relative;

    color: #fff;

}



.anual-wrap:hover .anual-item .card-img {

    background: none;

    z-index: 999;

    position: relative;

}



.card-img img {

    width: 100px;

    height: 100px;

    border-radius: 50%;

    margin-top: 20px;

}



.service .row {

    justify-content: center;

}



/* / <!-- section SERVICES  end-->  / */



/* section req  start */



.req {

    background: url(../img/businessman-consulting-legal-expert_74855-1103.avif);

    width: 100%;

    height: 100%;

    background-position: 50% 50%;

    background-size: cover;

    background-repeat: no-repeat;

    background-attachment: fixed;

    min-height: 400px;

}



.req .box {

    border: 2px solid;

    padding: 35px 0px;

    text-align: center;

    border-color: #002665;

    border-radius: 15px;

    background: #e6f6ff;

    transition: all 0.5s;

}



.req .box h4 {

    font-size: 18px;

    color: #002665;

}



.req .box:hover h4 {

    font-size: 18px;

    color: #ffffff;

}



.req .box:hover {

    border: 2px solid;

    padding: 35px 0px;

    text-align: center;

    border-color: #002665;

    border-radius: 15px;

    background: #002665;

}



/* section req  end */



.any {

    background: linear-gradient(137deg, #002665cf, #cea23aa6), url(https://images01.nicepagecdn.com/c461c07a441a5d220e8feb1a/039018af5cd25c3fb4e9f786/q-min.jpg);

    width: 100%;

    height: 100%;

    min-height: 400px;

    background-position: 50% 50%;

    background-size: cover;

    background-repeat: no-repeat;

    background-attachment: fixed;

}



/* .newimg {

    box-shadow: 1px 1px 5px 1px;

    padding: 40px;

    background-color: #d4a93c;

    width: 100%;

} */



.any .main img {

    height: 480px;

    width: 100%;

    object-fit: cover;

}



#onboarding-section ul li a {

    display: block;

    position: relative;

}



#onboarding-section ul li a {

    display: block;

    position: relative;

}



#onboarding-section a:hover {

    color: #113570 !important;

}



#onboarding-section ul li span.icon {

    position: relative;

    display: block;

    Width: 103.04px;

    height: 103.04px;

    border-radius: 100%;

    padding: 5px;

    display: inline-flex;

    justify-content: center;

    align-items: center;

    margin-bottom: 18px;

    border: 2px solid;

    border-color: #113570 !important;

}



#onboarding-section ul li a:hover span.icon:before {

    background: #113570 !important;

}



#onboarding-section ul li span.icon:before {

    content: "";

    background: #ffffff !important;

    position: absolute;

    width: 100%;

    height: 100%;

    left: 0;

    top: 0;

    display: block;

    border-radius: 100%;

    border: 2px solid #ffffff !important;

}



#onboarding-section ul li span.icon img {

    position: relative;

    z-index: 1;

}



#onboarding-section ul li a:hover h5 {

    color: #d4a93c !important;

}



#onboarding-section ul li h5 {

    font-size: 16px;

    color: #113570 !important;

    line-height: 18px;

    margin-bottom: 0;

}



#onboarding-section ul li {

    width: 126px;

}



#onboarding-section ul {

    list-style: none;

    display: flex;

    align-items: center;

    justify-content: space-between;

    background: url(../img/procedure-graph.svg) no-repeat left top;

    width: 652px;

    margin: 60px auto 0px auto;

    padding: 10px 50px;

}



#onboarding-section ul li:nth-child(4) a {

    left: 22px;

}



#onboarding-section ul li:nth-child(3) a {

    left: 15px;

    top: 8px;

}



#onboarding-section ul li:nth-child(2) a {

    top: 0px;

    left: 9px;

}



#onboarding-section ul li:nth-child(2) h5 {

    top: -180px;

    left: 0;

    position: relative;

    text-align: center;

    width: 100%;

}



#onboarding-section ul li:nth-child(4) h5 {

    position: relative;

    top: -180px;

    text-align: center;

}



.main.cnt {

    box-shadow: 1px 1px 5px 1px;

    padding: 40px;

}



form.php-email-form.main.cnt {

    background: #fff;

}



.btnh input.form-control:hover {

    box-shadow: none;

}



.btnh input.form-control {

    line-height: 40px !IMPORTANT;

    width: 35%;

    margin: auto;

    border: 2px solid;

    border-color: #002665;

    color: #002665;

    font-size: 20px;

    font-weight: 600;

    transition: all 0.5s;

    box-shadow: 1px 3px 6px 1px;

}



.form-group input {

    line-height: 30px !important;

}



.form-control {

    display: block;

    width: 100%;

    padding: .375rem .75rem;

    font-size: 1rem;

    font-weight: 400;

    line-height: 16px !important;

    color: #212529;

    background-color: #fff;

    background-clip: padding-box;

    border: 1px solid #ced4da;

    -webkit-appearance: none;

    -moz-appearance: none;

    appearance: none;

    border-radius: .375rem;

    transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;

}



.contact .info-item i {

    font-size: 38px;

    line-height: 0;

    color: #023b6d;

}



.contact .info-item {

    background: #8f95950d;

    padding: 30px;

}



.contact .info-item p {

    padding: 0;

    line-height: 18px;

    font-size: 14px;

    margin-bottom: 0;

}



.contact .info-item h3 {

    font-size: 20px;

    font-weight: 700;

    margin: 20px 0 10px 0;

}



.contact {

    background: url(../img/contactew.webp);

    width: 100%;

    height: 100%;

    background-position: 50% 50%;

    background-size: cover;

    background-repeat: no-repeat;

    background-attachment: fixed;

    min-height: 400px;

}



.contact .info-item {

    background: #ffffff;

    box-shadow: 1px 1px 5px 1px;

    text-align: center;

    height: 175px;

}



.contact .info-item p a {

    color: #41b530;

    font-weight: 500;

    font-size: 16px;

}



.frist h1 {

    color: #d4a93c !important;

    font-size: 40px;

    font-weight: 600;

    font-family: 'Quicksand', sans-serif !important;

    text-align: start !important;

}



.pay-btn a:hover {

    color: #ffffff;

}



.pay-btn a {

    text-decoration: none;

    background-color: #002665;

    padding: 7px 30px;

    border-radius: 20px;

    color: white;

    font-size: 18px;

    font-weight: 600;

    margin-right: 20px;

}



.pay-box h2 {

    color: #002665;

    font-size: 30px;

    font-family: 'Poppins';

    padding-left: 20px;

}



.pay-box {

    box-shadow: 1px 1px 5px 1px;

    display: flex;

    justify-content: space-between;

    align-items: center;

    padding: 8px 20px;

}



.service .mb-3 {

    margin-bottom: 30px;

}



/* .newimg {

    box-shadow: 1px 1px 5px 1px;

    padding: 40px;

    background: linear-gradient(337deg, #41b530, #ffc10794);

    width: 100%;

} */



/* .newimg {

    box-shadow: 1px 1px 5px 1px;

    padding: 20px;

    background: none; 

    width: 100%;

} */



.frist .mainnew p.prg {

    font-size: 14px;

    text-align: center;

    color: #41b530;

    font-weight: 600;

    font-family: 'Poppins';

}



.content input#btn {

    border: 2px solid;

    border-color: #002665;

    border-radius: 8px;

    margin: auto;

    padding: 10px 30px;

    font-size: 16px;

    box-shadow: 1px 3px 6px 1px;

    color: #41b530;

    display: block;

    font-weight: 500;

}



.content input#btn:hover {

    box-shadow: none !important;

}



h2.heading.h4.color-theme-1 {

    color: #41b530 !important;

    font-size: 40px;

    font-weight: 600;

    font-family: 'Quicksand', sans-serif !important;

    text-align: start !important;

}



h2.titl-details.fs-5.color-theme-1.fw-bold {

    color: #41b530;

}



h2.titl-details.fs-5.color-theme-1.fw-bold span {

    color: #d4a93c !important;

}



.whe {

    display: none !important;

}



.top-ul a:nth-child(4) i {

    padding: 0 !important;

}



h2.heading.h4.color-theme-1 span {

    color: #d4a93c !important;

    font-size: 40px;

    font-weight: 600;

    font-family: 'Quicksand', sans-serif !important;

    text-align: start !important;

}



section.overflow-hidden.req.py-5.mt-5 {

    margin: 0 !IMPORTANT;

}



section.any.py-5.my-5 {

    margin: 0 !important;

}



.contact {

    overflow: hidden;

}



section.any.py-5.my-5 {

    overflow: hidden !IMPORTANT;

}



.frist p {

    font-size: 20px;

    font-weight: 400;

    text-transform: capitalize !important;

}



.capbox {

    background: #fff;

    display: flex;

    align-items: center;

    width: 100%;

    margin-bottom: 20px;

    border: 1px solid #ced4da;

    justify-content: space-between;

    height: 35px;

    border-radius: 5px;

}



div#CaptchaDiv {

    padding-left: 0px !important;

    margin: auto;

}



#q-form .capbox input {

    border-radius: 0px !important;

    border: 0px solid !important;

    border-right: 1px solid #ddd !important;

    padding: 0px;

    height: 33px !important;

    padding-left: 15px !important;

}



#q-form .capbox input:focus-visible {

    outline: none !important;

}



.noselect {

    -webkit-touch-callout: none;

    /* iOS Safari */

    -webkit-user-select: none;

    /* Safari */

    -khtml-user-select: none;

    /* Konqueror HTML */

    -moz-user-select: none;

    /* Old versions of Firefox */

    -ms-user-select: none;

    /* Internet Explorer/Edge */

    user-select: none;

    /* Non-prefixed version, currently

                                    supported by Chrome, Edge, Opera and Firefox */

}



input[type=number]::-webkit-inner-spin-button,

input[type=number]::-webkit-outer-spin-button {

    -webkit-appearance: none;

    -moz-appearance: none;

    appearance: none;

    margin: 0;

}



@media (max-width: 767px) {

    header.top {

        background: #002665;

        padding-top: 10px;

        display: none;

    }

    .navbar-brand img {

        max-width: 165px;

    }

    .call_in a {

        position: fixed;

        width: 60px;

        height: 60px;

        bottom: 180px;

        right: 22px !important;

        background-color: #d40f1f;

        color: #FFF !important;

        border-radius: 50px;

        text-align: center;

        font-size: 30px;

        box-shadow: 2px 2px 3px #999;

        z-index: 100;

    }

    .float {

        position: fixed;

        width: 60px;

        height: 60px;

        bottom: 110px;

        right: 24px !important;

        background-color: #25d366;

        color: #FFF !important;

        border-radius: 50px;

        text-align: center;

        font-size: 30px;

        box-shadow: 2px 2px 3px #999;

        z-index: 100;

    }

    .req .box {

        margin-top: 20px;

    }

    .heading h2 {

        font-size: 28px;

    }

    .heading {

        padding: 0 !IMPORTANT;

    }

    .mainnew {

        margin-top: 0px;

        width: 100% !important;

        margin-bottom: 20px;

        padding: 20px;

    }

    .any .main img {

        height: 200px;

        width: 100%;

        object-fit: cover;

    }

    .frist p {

        font-size: 16px;

        font-weight: 400;

    }

    .frist h1 {

        font-size: 28px;

    }

    .content input#btn {

        width: 100% !important;

    }

    .btnh input.form-control {

        line-height: 30px !IMPORTANT;

        width: 100%;

    }

    .main.cnt {

        box-shadow: 1px 1px 5px 1px;

        padding: 20px;

    }

    .about h4 {

        font-size: 28px;

    }

    .quality li a {

        text-decoration: none !important;

        color: #000000c9 !important;

        font-weight: 400;

        transition: all 0.5s;

        font-size: 14px !important;

    }

    /* #onboarding-section ul {

        list-style: none;

        display: flex;

        align-items: center;

        justify-content: space-between;

        background: url(../img/procedure-graph.svg) no-repeat;

        width: 652px;

        margin: 0px -70%;

        padding: 10px 50px;

        transform: rotate(90deg);

        height: 650px;

        background-position: 0% 45%;

        overflow: hidden !important;

    } */

    #onboarding-section ul {

        list-style: none;

        display: flex;

        align-items: baseline;

        justify-content: space-between;

        background: none;

        width: 100%;

        padding: 10px 0;

        overflow: hidden !important;

        flex-wrap: wrap;

        text-align: center;

    }

    #onboarding-section ul li {

        width: 50%;

        margin: 10px 0;

    }

    #onboarding-section ul li:nth-child(4) a {

        left: 0;

    }

    #onboarding-section ul li:nth-child(3) a {

        left: 0;

        top: 0;

    }

    #onboarding-section ul li:nth-child(2) a {

        top: 0px;

        left: 0px;

    }

    #onboarding-section ul li:nth-child(2) h5 {

        position: static;

        text-align: center;

        width: 100%;

    }

    #onboarding-section ul li:nth-child(4) h5 {

        position: static;

        text-align: center;

    }

    #onboarding-section ul li span.icon img {

        position: relative;

        z-index: 1;

    }

    ul.isolinks i.fas.fa-arrow-alt-from-right.fa-rotate-180 {

        font-size: 18px;

        padding-left: 5px;

        color: #002665;

        font-weight: 600;

    }

    .isolinks li a {

        font-size: 12px;

        font-weight: 600;

        color: #002665 !important;

        transition: all 0.5s;

    }

    ul.d-flex.top-ul.p-0 {

        flex-wrap: wrap !important;

        margin-top: 4px;

    }

    section#onboarding-section {

        overflow: hidden !IMPORTANT;

    }

    h2.heading.h4.color-theme-1 {

        color: #41b530 !important;

        font-size: 22px;

        font-weight: 600;

        font-family: 'Quicksand', sans-serif !important;

        text-align: center !important;

    }

    h2.heading.h4.color-theme-1 span {

        color: #d4a93c !important;

        font-size: 22px;

        font-weight: 600;

        font-family: 'Quicksand', sans-serif !important;

        text-align: center !important;

    }

    p.fs-5.fw-normal.text-justify {

        font-size: 16px !important;

    }

    .heading.aos-init.aos-animate.pb-4.py-5 {

        padding: 0 !IMPORTANT;

    }

    section#onboarding-section {

        overflow: hidden !IMPORTANT;

        padding: 40px 0;

    }

    .heading h2 {

        font-size: 28px !important;

        text-transform: capitalize !important;

    }

    button.navbar-toggler {

        border-color: #bc9d3c !important;

    }

    .frist h1 {

        color: #d4a93c !important;

        font-size: 22px;

        font-weight: 600;

        font-family: math !important;

        text-align: center !important;

    }

    #onboarding-section ul li h5 {

        font-size: 16px;

        color: #113570 !important;

        line-height: 18px;

        margin-bottom: 0;

    }

    /* 

    #onboarding-section ul li:nth-child(even) h5 {

        top: -55% !important;

        left: -60% !important;

        position: absolute !important;

        width: 90% !important;

    } */

    /* #onboarding-section ul li:nth-child(odd) h5 {

        bottom: 0  !important;

        position: absolute !important;

        left: -65% !important; 

    } */

    /* #onboarding-section ul li:nth-child(4) a {

        left: 20px;

        top: -25px;

    }



    #onboarding-section ul li:nth-child(2) a {

        left: 9px;

        top: -25px;

    }



    #onboarding-section ul li:nth-child(3) a {

        left: 16px;

        top: 0px;

    } */

    #onboarding-section .heading.aos-init.pb-4.py-5.aos-animate {

        margin-bottom: 35px;

    }

    .top-ul li {

        list-style: none;

        padding-right: 0;

        display: flex;

        align-items: center;

        justify-content: center;

    }

    .top-ul a {

        color: #fff !important;

        font-size: 12px !important;

        font-weight: 400;

        transition: all 0.5s;

        padding: 0 !important;

    }

    section.req .col-md-3 {

        width: 100% !important;

    }

    .service .col-md-4.mt-4.mb-3 {

        width: 100% !important;

    }

}



@media (max-width: 1023px) {

    .isolinks li {

        width: 100%;

    }

    .frist h1 {

        font-size: 26px;

    }

    .frist p {

        font-size: 16px;

        text-align: center;

    }

    .req .box {

        margin-bottom: 10px;

    }

    .mainnew {

        width: 100%;

        margin-top: 20px;

    }

    section.req .col-md-3 {

        width: 50%;

    }

    .service .col-md-4.mt-4.mb-3 {

        width: 50%;

    }

}



input.col-lg-10.input-items {

    width: 100%;

    padding: 5px;

    border-radius: 10px;

}



@media(max-width:1024px) {

    .contact .info-item p a {

        color: #41b530;

        font-weight: 500;

        font-size: 12px;

    }

    .contact .info-item p {

        padding: 0;

        line-height: 16px;

        font-size: 11px;

        margin-bottom: 0;

        font-weight: 700;

    }

}



input.col-lg-10.input-items {

    border: 1px solid !IMPORTANT;

    border-radius: 3px !IMPORTANT;

}



.float {

    position: fixed;

    width: 60px;

    height: 60px;

    bottom: 110px;

    right: 40px;

    background-color: #25d366;

    color: #FFF !important;

    border-radius: 50px;

    text-align: center;

    font-size: 30px;

    box-shadow: 2px 2px 3px #999;

    z-index: 100;

}



.my-float {

    margin-top: 16px;

}



.call_in a {

    position: fixed;

    width: 60px;

    height: 60px;

    bottom: 180px;

    right: 40px;

    background-color: #d40f1f;

    color: #FFF !important;

    border-radius: 50px;

    text-align: center;

    font-size: 30px;

    box-shadow: 2px 2px 3px #999;

    z-index: 100;

}



.call_in a i {

    margin-top: 16px;

}